## gtomb 0.8

=== debian/changelog ===
gtomb (0.8-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 25 Jun 2017 21:49:38 +0200
