=== debian/control ===
Source: gtomb
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9), build-essential
Standards-Version: 3.9.6
Homepage: https://github.com/parazyd/gtomb

Package: gtomb
Architecture: all
Depends: tomb, zenity
Description: GTomb
  A GUI for Tomb
