=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	sed -i -e 's|/usr/local/bin/|/usr/bin/|' gtomb
